When you know enough to ask a question, you are prepared to find the answer!
Very well, I shall explain it to you!
A magical symbol forms a harmony that consists of the three types of capabilities.
STR, DEX and CON will form six types of harmony.
INT, MEN and WIT will also form six types of harmony.
Different symbols are appropriate for different professions. The higher your class, the more advanced symbol that can be drawn for you.
"Tell me about symbols and class types."
Return